@charset "UTF-8";
@import url(./spinner.css);
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

:root {
  --common-footer-color: #01579B;  /* フッター色 */
  --common-sp-menu-bg-color: #01579B;  /* SPメニュー背景色 */
  --common-border-bottom-color: #0080CC;  /* 下線色（ヘッダー、h2要素等） */
  --common-href-color: #0080CC;  /* リンク色 */
}

body {
  font-size: 14px;
  line-height: 2;
  padding-top: 0;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

.hamburger-inner,
.hamburger-inner:after,
.hamburger-inner:before {
  background-color: rgba(0, 0, 0, 0.54) !important;
}

.wrapper {
  padding: 0 5%
}

.warning {
  color: #e60012
}

li {
  list-style: none
}

ul {
  margin: 0
}

button {
  outline: none
}

input {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 2;
  border-radius: 4px;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -o-box-sizing: content-box;
  -ms-box-sizing: content-box;
  height: 36px;
  border: 2px solid #dcdcdc;
  padding: 0 4px;
  width: 346px;
  background-color: transparent
}

textarea {
  border-radius: 4px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  border: 2px solid #dcdcdc;
  padding: 0 4px;
  min-width: 250px
}

input[type=password],
input[type=text],
select,
textarea {
  outline: none
}

body,
html {
  margin: 0;
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Verdana, Meiryo, sans-serif;
  max-width: 100%;
  overflow-x: hidden
}

a {
  color: #fff;
  text-decoration: none
}

a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60)
}

a.anchor {
  display: block;
  position: relative;
  top: 0px;
  visibility: hidden;
}

p {
  margin: 20px 0
}

h2 {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1;
  margin: 0
}

h3 {
  font-size: 15px;
  font-weight: normal
}

.highlight {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.33333;
  font-weight: bold
}

nav ul {
  overflow: hidden;
  list-style-type: none
}

.contents {
  float: left;
  margin-top: 5px;
  margin-left: 15px
}

.contents li {
  float: left
}

.fixed {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1000;
}

.fixed:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden
}

/* PC,タブレット用ヘッダー（.mainNav） */
.fixed .mainNav {
  display: none;
  font-size: 0px;
  font-size: 0rem;
  width: 100%;
  z-index: 99999;
  background-color: #fff;
  position: relative;
  border-bottom: 2px solid var(--common-border-bottom-color);
  margin: 0 auto;
}

.fixed .mainNav p {
  font-size: 17px;
  line-height: 1;
  color: #444;
}

.fixed .mainNav ul li a {
  display: block;
  color: #444;
  text-decoration: none;
  font-size: 14px;
  line-height: 16px;
  font-weight: 500;
}

.fixed .mainNav .dropdownLogo {
  position: relative;
  display: inline-block;
  background-image: url("../images/at_logo.png");
  background-size: 100% 100%;
  background-position: center center;
  background-repeat: no-repeat;
  width: 70px;
  padding-top: 70px;
  margin-left: 0;
  margin-right: 15px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  left: 0;
  right: 0
}

.fixed .mainNav .dropdownLogo:hover {
  opacity: 1;
}

.fixed .mainNav .top_text {
  display: block;
  overflow: hidden
}

.fixed .mainNav .top_text p {
  letter-spacing: .1em;
  font-weight: 500;
}

.fixed .mainNav .top_text p.company_info {
  display: none;
}

.fixed .mainNav ul.info_nav {
  margin: 4px 8px 4px auto;
  padding: 0;
}

.fixed .mainNav ul.info_nav li.contents {
  margin: 0 13px;
}

.fixed .mainNav ul li a.roundButton {
  position: relative;
  border: none;
  padding: 0;
  display: block;
  padding: 14px 0;
}

.fixed .mainNav ul li a.roundButton::after {
  content: "";
  display: block;
  width: 100%;
  height: 4px;
  background: var(--common-border-bottom-color);
  position: absolute;
  bottom: 0;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}

.fixed .mainNav ul li a.roundButton:hover {
  background: none;
  color: #444 !important;
}

.fixed .mainNav ul li a.roundButton:hover::after {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}

/* PC,タブレット用ヘッダー（.mainNav）スクロール時（.stick） */
.fixed.stick .mainNav p {
  color: rgba(0, 0, 0, 0.87)
}

.fixed.stick .mainNav ul li a {
  color: rgba(0, 0, 0, 0.87)
}

.fixed.stick .mainNav .dropdownLogo {
  width: 54px;
  padding-top: 54px;
}

/* モバイル用メニュー */
.mobileNav {
  content: "";
  background: none;
  display: inline-block;
  width: 50px;
  height: 50px;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99999;
  border: 0;
}

/* ヘッダー、モバイルメニュー用リンク共通（.roundButton） */
.roundButton {
  font-size: 10px;
  font-size: 1rem;
  line-height: 2.4;
  line-height: 24px;
  background-color: inherit;
  border: none;
  color: white;
  padding: 0;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-weight: normal;
  margin-top: -2px
}

.roundButton:hover {
  color: #fff !important;
  opacity: 1 !important
}


.clear {
  clear: both
}

.backtotop_button {
  background: url("../images/btn_up.svg") no-repeat;
  background-size: 100%;
  display: none;
  z-index: 99999;
  position: fixed;
  bottom: 40px;
  right: 4%;
  width: 64px;
  height: 64px;
}
.backtotop_button.backtotop_button__buttom {
  bottom: 100px;
}

.backtotop_button a {
  display: block;
  width: 100%;
  height: 100%
}

section {
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
}

h1 {
  font-size: 300%;
  margin-bottom: 0
}

.center {
  width: 100%;
  text-align: center;
  overflow: hidden
}

.arrow {
  position: absolute;
  top: 85%;
  right: 5%
}

.wrapper {
  max-width: calc(1024px + 10%);
  margin: 0 auto;
  display: block;
}
.fixed .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: none;
  padding: 20px 6px 20px 20px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
.fixed.stick .wrapper {
  padding: 10px 6px 10px 20px;
}


/* Slidebars.js */
#sb-site {
  padding-top: 20px;
  background: #fff;
}

.sb-slidebar {
  background: var(--common-sp-menu-bg-color);
}

.sb-slidebar .mobile_logo {
  display: block;
  background: url("../images/ATplus_icon.svg") no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
  width: 77px;
  padding-top: 69px;
  margin: 23px auto;
}

.sb-slidebar .mobile_logo:hover {
  opacity: 1 !important;
}

.sb-slidebar .contents {
  margin: 16px;
  clear: both;
  float: none;
  line-height: 0;
}

.sb-slidebar a {
  color: #fff;
  text-decoration: none;
  text-align: center;
  display: block;
  padding: 8px 16px;
}

.sb-slidebar ul {
  display: block;
  padding-left: 0px;
  width: 100%;
  text-align: center;
}

.sb-slidebar li {
  margin: 8px;
}


.information-page {
  padding-top: 20px;
}

.information-page h2 {
  font-size: 18px;
  line-height: 1.6;
  font-weight: 500;
  text-align: center;
  margin-bottom: 50px;
}

.information-page h2:after {
  content: "";
  background: var(--common-border-bottom-color);
  display: block;
  height: 4px;
  margin: 0 auto;
}

.information-page h3 {
  font-size: 18px;
  color: #4A4A4A;
  font-weight: bold;
  text-align: center;
  position: relative;
  display: block;
}

/* footer */
footer .footer__logo {
  border-top: 1px solid #eceef0;
  padding: 24px;
  background: #FFF;
  text-align: center;
}

footer .footer__logo span {
  display: block;
  width: 100px;
  margin: auto;
}

footer .footer__logo span img {
  max-width: 100%;
  vertical-align: top;
}

footer .footer__copyright {
  padding: 20px 16px;
  font-size: 12px;
  background: var(--common-footer-color);
  color: #FFF;
  font-weight: 500;
  text-align: center;
  position: relative;
}

footer .footer__copyright p {
  margin: 0;
  line-height: 1.8;
}


/* tb: 768px~ */
@media screen and (min-width:768px) {
  body {
    padding-top: 120px;
  }

  section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  a.anchor {
    display: block;
    position: relative;
    top: -91px;
    visibility: hidden;
  }
  a.anchor#fixed {
    top: -120px;
  }

  /* Slidebars.js */
  #sb-site {
    padding-top: 0;
  }

  .information-page h2 {
    font-size: 24px;
  }

  .information-page h3 {
    font-size: 24px;
    color: rgba(0, 0, 0, 0.87);
    font-weight: 500;
  }

  /* PC,タブレット用ヘッダー（.mainNav） */
  .fixed .mainNav {
    display: block;
  }

  /* モバイル用メニュー */
  .mobileNav {
    display: none;
  }

  .hamburger {
    display: none;
  }

  /* footer */
  footer .footer__copyright {
    padding: 36px 24px;
    font-size: 14px;
  }
}



/* pc: 1024px~ */
@media screen and (min-width:1024px) {

  /* PC,タブレット用ヘッダー（.mainNav） */
  .fixed .mainNav p {
    font-size: 22px;
  }

  .fixed .mainNav .dropdownLogo {
    width: 81px;
    padding-top: 81px;
    margin-right: 20px;
  }

  .fixed .mainNav ul.info_nav li.contents {
    margin: 0 20px;
  }

  .fixed .mainNav ul li a.roundButton {
    font-size: 16px;
  }

  .fixed .wrapper {
    padding-left: 40px;
    padding-right: 30px;
  }

  .fixed.stick .wrapper {
    padding-left: 40px;
    padding-right: 30px;
  }
}